local fn = _gn(0x0DF57F86FE71DBE5)
--- _IS_ANIM_SCENE_PLAYBACK_LIST_PHASE_LOADING
function Global.IsAnimScenePlaybackListPhaseLoading(animScene, phaseName)
	return fn(animScene, _ts(phaseName), _ri)
end
